@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic&subset=latin,cyrillic);

body {
    color: #333333;
    font-family: 'Noto Sans', 'Arial' sans-serif;
    font-size: 16px;
    line-height: 1.2;
    z-index:100;
}

a {
    color: #0899d8;
}

.breadcrumbs a {font-size:0.9em;border:none;text-decoration:none;}

.align-center {text-align:center;}
.align-right  {text-align:right;}

#languages {display:absolute;list-style:none;margin:0px;padding:0px;font-size:0.8em;padding-right:20px;}
#languages li {display:block;float:right;padding:10px 5px;}
#languages a {color:#999999;text-transform:uppercase;padding:0xp 5px;}
#languages a:hover, #languages a.active {color:#0899d8;}

header {height:750px;padding:0px;background-image: url("../images/img1.jpg");background-size:cover;background-position: center;
    background-repeat: no-repeat;}
#googleMap {width:100%;height:750px;border:0;z-index:100;position:absolute;z-index:100;}
.top_contacts {display:block;position:relative;float:right;margin:0px;padding:0px;margin-top:5px;}
.top_contacts li {display:block;float:right;font-weight:800;padding:5px 10px!important;margin:0px!important;}


.navbar {height:auto;padding:5px 0px;display:block;background-color:rgba(255,255,255,0.5);z-index:999999999;}
.navbar:hover {background-color:rgba(255,255,255,0.9);}
.navbar a.navbar-brand {padding: 0px 0px 8px 0px; font-size:1.7em;line-height:1.3;color:#000000;}
.navbar a.navbar-brand strong {display:block;}
.navbar-toggle {margin-top:10px;}
.navbar-toggle .icon-bar {
    background-color: #0899d8;
}

.nav {float:right!important;margin:0px;margin-top:-20px;}
.nav li {padding:0px 0px 0px 0px!important;}
.nav li a {display:block;padding:10px 7px;color:#333333;text-transform:uppercase;font-size:0.9em;}

#languages a {border:none;display:block;float:left;margin-top:-3px;margin-left:3px;}
#languages a:hover, #languages a.active {background-color:#0899d8;}

.black_top {display:block;position:relative;z-index:999;margin-top:-89px;height:89px;
    background-image: url("../images/black-top-s.png");
    background-position: center;
    background-repeat: no-repeat;}
.black_content {display:block;position:relative;background-color:#0e0e0e;color:#efefef;}
.black_bottom {display:block;position:relative;z-index:999;height:89px;
    background-image: url("../images/black-bottom-s.png");
    background-position: center;
    background-repeat: no-repeat;}

.black_content article h2 {padding-bottom:20px;}

.reservation {display:block;position:relative;background-color:#b3a290;padding:20px;color:#999999;margin-top:-150px;z-index:99999999;}
.reservation h3 {text-transform:uppercase;text-align:center;color:#111111!important;font-size:1.3em;padding-bottom:20px;}
.reservation input {padding:8px 10px;width:100%;border:none;}
.reservation .btn {text-transform:uppercase;background-color:#9e8b79;margin-top:20px;font-size:1.1em;}

article {padding-left:20px;line-height:1.8;}
article a {color:#ffffff;border-bottom:1px dashed #FFFFFF;}
article a:hover {color:#ffffff;border-bottom:1px solid #FFFFFF;text-decoration:none;}

.brown {background-color:#b3a290;padding-bottom:30px;}

footer {padding:60px 0px;font-size:0.9em;}

footer .bottom_nav {list-style:none;margin:0px!important;padding:0px!important;}
footer .bottom_nav li {display:block;position:relative;margin:0px!important;padding:0px!important;}
footer .bottom_nav li a {display:block;position:relative;text-transform:uppercase;padding:5px 10px;color:#333333;}
footer .devby {margin-top:20px;}
footer .devby a {color:#666666;}

.reservationForm {margin-top:100px;}
.reservationForm .btn {text-transform:uppercase;padding-top:10px;padding-bottom:10px;}
.date span {width:auto;float:right;margin-top:-33px;background:none!important;border:none;}
.reservationForm #price {padding:30px 0xp;text-align:center;font-size:1.8em;text-transform:uppercase;}
.reservationForm #price span {font-weight:800;}

.gallery {border:none;margin-bottom:20px;}
.gallery:hover {border:none;margin-bottom:20px;}


.subpages {display:block;margin-bottom:10px;border:none;padding:10px 0px;}
.subpages:hover {border:none;background-color:#191919;}
.subpages-image {display:block;overflow:hidden;height:150px;}
.subpages-text {font-size:1.2em;text-transform:uppercase;color:#FFFFFF!important;}

.event {display:block;border:none;padding:10px;}
.event:hover {background-color:#a39280;}
.event-image {display:block;overflow:hidden;height:240px;}
.event-text {display:block;color:#FFFFFF!important;text-transform:uppercase;font-weight:700;text-align:center;padding-top:10px;font-size:1.2em;}

@media screen and (min-width: 1024px) and (max-width: 1400px) {
header {height:400px;}
    #googleMap {height:400px!important;}
header iframe {height:350px;}
    .reservation {margin-top:-100px;}
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
    header {height:350px;}
    #googleMap {height:350px!important;}
    .reservation {margin-top:-70px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) { 
    header {height:400px;}
    #googleMap {height:400px!important;}
    footer div {text-align:center!important;margin-bottom:20px;}
    .reservationForm {margin-top:30px;}
    .navbar a.navbar-brand {font-size:1.1em;padding: 0px 0px 0px 20px;}}

@media only screen and (max-width: 479px) { 
    #slider {height:250px;}
    #googleMap {height:250px!important;}
    footer div {text-align:center!important;margin-bottom:20px;}
    .reservationForm {margin-top:30px;}
    header {height:auto;}
    .nav {width:100%;margin-top:0px;float:normal;height:100%;z-index:99999999;background-color:#FFFFFF;}
    .nav li {width:100%;text-align:center;padding-top:3px;padding-bottom:3px;}
    .navbar a.navbar-brand {font-size:1.1em;padding: 0px 0px 0px 20px;}
    .top_contacts {margin-top:0px;margin-right:0px;}
}